import {__} from "@wordpress/i18n";

export default function Typing({label}) {
    const defaultLabel = __("Thinking...", 'limb-chatbot');
    return (
        <div className='lbaic-typing-indicator'>
            <div className='lbaic-typing-indicator-label'>
                <span className='lbaic-typing-indicator-label-in'>{label || defaultLabel}</span>
            </div>
        </div>
    );
}